CVE-2013-6907

2013-12-05T07:55:37
ID CVE-2013-6907
Type cve
Reporter NVD
Modified 2013-12-31T12:09:10

Description

Cross-site scripting (XSS) vulnerability in a mail component in Cybozu Garoon 2.x and 3.x before 3.7.0 allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.